#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-41gqeZLTWMVF9Teka59xKr
key:                  ghcide-test-utils-1.8.0.0-41gqeZLTWMVF9Teka59xKr
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  17227e23e2e1b6a98d6d99b837d9f5b4
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-41gqeZLTWMVF9Teka59xKr
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.14-GuXvneopKYYHJ2JerKG48F
    filepath-1.4.2.2 ghcide-1.9.1.0-4RVuII9D1msDlmQpKx1HkT
    hls-plugin-api-1.6.0.0-9OCWmXXDy7U5GfEfhJMzhM
    lens-5.2.3-wl3tMgmsjtFTCF1HKVTSE
    lsp-test-0.14.1.0-DLL8LoqXkqk2VOfFNMq3UE
    lsp-types-1.6.0.0-9GnS7bfxg4JLhRryXZe3lB
    tasty-hunit-0.10.1-5fDJ2Df2rqV2g8XatY0r3A text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

